<?php
    //////////////////////////////////////////////////////
    // Copyright 2001-2010   All Rights Reserved         /
    // This software is not freeware and is subject to   /
    // the license restrictions in the license agreement./
    //////////////////////////////////////////////////////


    // Language file

    // To translate a large majority of the program to your language
    // simply go through the variables below and change them to your
    // language.

    // Some are set in the config.php file.

    // All language variables in the program start with $L_



    // Links
    $L_homeLink = "Home";
    $L_adminLink = "Admin";
    $L_adminManual = "Manual";
    $L_adminLicense = "License";
    $L_viewAllLink = "View All";
    $L_searchLink = "Search";
    $L_specialsLink = "Specials";
    $L_detailsLink = "Details";
    $L_contactLink = "Contact";
    $L_aboutLink = "About";
    $L_privacyLink = "Privacy Policy";

    // Menu Boxes
    $L_catBox = "Categories";
    $L_showroomBox = "Menu";
    $L_brandBox = "Brands";
    $L_brandSelect = "Select Make";
    $L_brandBoxButton = "Go!";

    // Page Labels
    $L_clickPic = "Click the Pic";
    $L_clickLarge = "Click to Enlarge";
    $L_vDetails = "Details";

    // Sort Labels
    $L_sortLow = "Low";
    $L_sortHigh = "High";
    $L_sortAZ = "A-Z";
    $L_sortZA = "Z-A";

    // Vehicle Information
    $L_Year = "Year";
    $L_Make = "Make";
    $L_Model = "Model";
    $L_msrp = "MSRP";
    $L_Price = "Price";
    $L_salePrice = "Sale Price";
    $L_recID = "List ID"; // Record in Database
    $L_stockID = "Stock ID";
    $L_vin = "Vin";
    $L_descript = "Description";
    $L_pDate = "Post Date";

    // Search Page
    $L_searchLabel = "Find the perfect vehicle";
    $L_searchOptional = "(All Fields are Optional)";
    $L_searchMin = "Minimum Price";
    $L_searchMax = "Maximum Price";
    $L_searchMaxMiles = "Maximum Miles";
    $L_features = "Fields";
    $L_searchButton = "Find my new vehicle!";
    $L_searchWarn = "If Minimum Price is set vehicles with no price are excluded.";
    $L_searchAny = "-- Any --";
    $L_searchNU = "New/Used";
    $L_searchAll = "-- All --";
    $L_searchUsed = "Used Only";
    $L_searchNew = "New Only";
    $L_both = "Both";
    $L_used = "Used";
    $L_new = "New";
    $L_all = "All";
    $L_locate = "Locate Listing";
    $L_searchResultLabel = "Search Results";
    $L_searchNoMatch = "<b>Sorry there are no Matches</b><br><br><b>Please try again!</b>";

    // Admin Menu Boxes
    $L_listings = "Listings";
    $L_backListings = "Back to Listings";
    $L_listNotFound = "Listing Not Found.";
    $L_cats = "Categories";
    $L_users = "Users";
    $L_makes = "Makes";
    $L_addNew = "Add New";
    $L_edit = "Edit";
    $L_delete = "Delete";
    $L_list = "List";
    $L_errorWarn = "There may have been an error please double check that the listing is correct.";

    // Features
    $L_errorDup = "Duplicate Name";
    $L_missingName = "You must enter a name";
    $L_featureTitle = "Field Administration";
    $L_error = "Error";
    $L_noFeatures = "No Fields Found";
    $L_existFeature = "Existing Fields";
    $L_featureSeperate = "Seperate multiple values with a comma.";
    $L_featureWarn = "Only Drop Lists and Radio can have multiple values!";
    $L_type = "Type";
    $L_featureValue = "Value(s)";
    $L_req = "Req.";
    $L_order = "Order";
    $L_text = "Text";
    $L_drop = "Drop List";
    $L_radio = "Radio";
    $L_check = "Check Box";
    $L_textArea = "Text Area";
    $L_update = "Update";
    $L_doIt = "Do it";
    $L_featureAdd = "Add New Field";
    $L_listType = "Edit/Delete Listing Types";
    $L_listTypeAddButton = "Add Listing Type";
    $L_select = "Select";
    $L_typeAdd = "Type Added";
    $L_typeEdit = "Type Updated";
    $L_typeDeleted = "Type Deleted";
    $L_typeDeleteError = "You can not delete a listing type that have listings.";
    $L_dupType = "That name is in use. <p> Please try again.";
    $L_selectType = "Please Select A Type";
    $L_changeType = "Change Type";


    // Admin Forms
    $L_addTitle = "Add New Listing";
    $L_kat = "Category";
    $L_addListButton = "Add Listing and go to Manage Images";

    // Form Results
    $L_recAdd = "Record Added";
    $L_queryError = "Couldn't Execute Query!";


    // Login Labels
    $L_loginLabel = "Please Login";
    $L_loginUser = "Username";
    $L_loginPass = "Password";
    $L_logOut = "Log Out";
    $L_logIn = "Log In";
    $L_loginButton = "Log In";
    $L_loginInCorrect = "<p>Incorrect Username and Password. <p>Please try again.</p>";
    $L_loggedOut = "You are logged out!";
    $L_resetLabel = "Password Recovey";
    $L_passEmailAddress = "Email Address";
    $L_passResetButton = "Click to Reset Your Password";
    $L_passResetNote = "*** Both Fields are Required and MUST match the info in the database. ***";
    $L_trytAgain = "Please go back and try again.";
    $L_passResetNoMatch = "There are no matching records for the usename and email that you entered.<br /><br />Please try again.";
    $L_passResetFailed = "Failed to reset password.";
    $L_passResetSuccess = "Your password has been reset. Please check your email.";

    //Image Labels
    $L_thumb = "Thumb";
    $L_fimage = "Full Image";
    $L_image = "Image";
    $L_saved = "Saved";
    $L_deleted = "Deleted";
    $L_imageTypeWarn = "WARNING ONLY JPG FILES WILL BE RESIZED!!!";

    // Misc
    $L_action = "Action";
    $L_features = "Fields";
    $L_next = "NEXT";
    $L_prev = "PREV";

    $L_noListings = "Sorry there are no listings!<br><br> Please choose another category";
    $L_noSpecials = "Sorry there are no specials.<br><br> Please check back again";
    $L_latestTitle = "Latest Listings";

    // Admin Messages
    $L_dberror = "Couldn't Execute Query.";
    $L_recAdded = "Record Added!";
    $L_recError = "Couldn't Add Record";
    $L_yes = "Yes";
    $L_no = "No";
    $L_menu = "Menu";

    //User Pages
    $L_adminOnly = "Only Administrators can access this page.";
    $L_user = "User";
    $L_noList = "Couldn't Get List";
    $L_administrator = "Administrator";
    $L_userTaken = "Username is already in use.<p> Please try again.";
    $L_realFirstName = "Real First Name";
    $L_realLastName = "Real Last Name";
    $L_addNewUser = "Add New User";
    $L_userDel = "User Deleted!";
    $L_userButton = "Add User";
    $L_userSelect = "Select User";
    $L_userRecError = "Couldn't get Record!";
    $L_userDelButton = "Delete User";
    $L_userModConfButton = "Modify User";
    $L_userEditDel = "Edit/Delete User";

    // Categories
    $L_addCat = "Add a New Category";
    $L_catAdded = "Category Added";
    $L_catName = "Category Name";
    $L_catButton = "Add Category";
    $L_catDeleted = "Category Deleted!";
    $L_catError = "<b>Error!</b><p>You can not delete a category while there are listings in it.";
    $L_catSubError = "You can not delete a category that has subcategories under it.";
    $L_catUpdated = "Record Updated!";
    $L_catUpdateError = "Couldn't update record!";
    $L_catAddNew = "Add a new Category";
    $L_catParent = "Parent";
    $L_catLimits = "<b>Note:</b> The program allows subcategories up to 5 levels deep.<br>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Example: main/sub1/sub2/sub3/sub4/sub5";
    $L_newCat = "None - New Main Category";
    $L_addCatError = "You must enter a Category name.";
    $L_catNotFound = "Category Not Found";
    $L_catEditDel = "Edit or Delete Category";
    $L_catId = "Category ID";

    // Listings
    $L_recDeleted = "Record deleted!";
    $L_reDelError = "Couldn't delete record!";
    $L_delThumbError = "Couldn't delete thumb!";
    $L_delThumb = "Thumb Image Deleted!";
    $L_imgDelError = "Couldn't delete image(s)!";
    $L_imgDel = "Image(s) Deleted!";
    $L_editDelete = "Edit/Delete Listings";
    $L_delListingButton = "Select Listing";
    $L_delListError = "Couldn't get Listing";
    $L_delConfirmHead = "You have selected the following listing to delete";
    $L_delListConfButton = "Delete Listing";
    $L_editConfHead = "You have selected the following listing to modify";
    $L_editConfButton = "Modify Listing";
    $L_noCommas = "(No Commas)";
    $L_na = "n/a"; // Not Available

    // Make
    $L_addMake = "Add a New Make";
    $L_makeName = "Make";
    $L_makeButton = "Add Make";
    $L_makeDelError = "<b>Error!</b><p>You can not delete a make while there are listings in it.";
    $L_makeSelect = "Select Make";
    $L_makeDelConfButton = "Delete Make";
    $L_makeEditConfHeader = "You have selected the following make to modify";
    $L_makeModButton = "Modify Make";
    $L_makeEditDel = "Edit/Delete Make";
    $L_makeDup = "ERROR: Make already exists.";
    $L_makeMissing = "ERROR: You must enter a Make";

    // Send Listing to Friend
    $L_mailToLink = "Mail this Listing to a friend";
    $L_mailSendHead1 = "Send Listing";
    $L_mailSendHead2 = "to a friend";
    $L_mailEmail = "Friend's Email";
    $L_mailFromName = "Your name";
    $L_mailYourMessage = "Your message";
    $L_mailSendButton = "Send";
    $L_mailESubject = "Auto listing from";
    $L_mailYF = "Your friend";
    $L_mailMessage = "has sent along the following auto link";
    $L_mailFrom = "From";
    $L_mailError = "Could not send mail.";
    $L_mailSuccess = "The listing has been sent!";
    $L_mailReturn = "Return to listing";

    // Send Question To Sales
    $L_mailQToLink = "Ask Sales a Question";
    $L_mailQSendHead1 = "Send a question about listing";
    $L_mailQSendHead2 = "to sales";
    $L_mailQEmail = "Email";
    $L_mailQFromName = "Name";
    $L_mailQPhone = "Phone";
    $L_mailQYourMessage = "Question";
    $L_mailQSendButton = "Ask Sales";
    $L_mailQESubject = "Web Site Listing Question";
    $L_mailQMessage = "has sent along the following question about listing";
    $L_mailQFrom = "From";
    $L_mailQContact = "Contact Information";
    $L_mailQError = "Could not send mail.";
    $L_mailQSuccess = "Your question has been sent!";
    $L_mailQReturn = "Return to listing";

    //Reports
    $L_reporthead = "Inventory Reports";
    $L_report = "Inv. Reports";
    $L_reportReq = "Select Report Requirements";
    $L_reportButton = "Generate Report";
    $L_reportTitle = "Online Inventory Report";
    $L_reportTerms = "Terms";
    $L_back = "Back";

    // Payment Calculator
    $L_calculator = "Calculator";
    $L_payCalc = "Payment Calculator";
    $L_payInstruct = "*Adjust fields and press calculate.*";
    $L_loanAmount = "Loan Amount";
    $L_trade = "Trade Value";
    $L_downPay = "Down Payment";
    $L_interest = "Interest Rate";
    $L_loanLength = "Loan Length in Months";
    $L_payment = "Monthly Payment";
    $L_calcButton = "Calculate";
    $L_calExample = "example";
    $L_calcDisclose = "This calculator is for informational use only and is intended
        to give you a good idea of what your monthly payments may be based on the information you
        provide. Actual loan amounts and payments will vary based on additional items such
        as taxes and fees as well as the actual interest rate available to you from a
        financial institution.";

    // Added Version 2.1
    $L_Showlist = "Display Listing";

    // Added Version 2.4
    $L_status = "Status";
    $L_available = "Available";
    $L_sold = "Sold";

    $L_viewcount = "View Counter";
    $L_eDate = "Last Updated";
    $L_views = "Views";

    // Added Version 2.5
    $L_customVar = "Template Tag";
    $L_redirect_link = "Click here if you are not redirected.";
    $L_pending = "Pending";
    $L_blank_cat = "Please enter a Category Name.";
    $L_trim = "Trim";
    $L_trans = "Transmission";
    $L_trans_auto = "Automatic";
    $L_trans_manual = "Manual";
    $L_exterior_color = "Exterior Color";
    $L_interior_color = "Interior Color";

    // Added version 2.6
    $L_closeButton = "Close Window";
    $L_referFormHeader = "Send this listing to a friend";
    $L_questionFormHeader = "Ask a question about this listing";
    $L_clickThumb = "Click to Enlarge";
    $L_mailToName = 'Friends Name';
    $L_mailsenderEmail = 'Your Email';
    $L_pleaseEnter = "Please enter";
    $L_questionBlank = "a Question";
    $L_friendEmailFormat = "Your friends email is not formatted correctly.";
    $L_yourEmailFormat = "Your email is not formatted correctly.";
    $L_mailFail = "Message was not sent.";
    $L_mailSent = "Message has been sent.";
    $L_only = "Only";
    $L_and = "and";
    $L_not = "Not";
    $L_exclude = "Exclude";
    $L_hidden = "Hidden";
    $L_file = "File";
    $L_files = "Files";
    $L_fileTypes = "(PDF, DOC, Etc...)";
    $L_images = "Images";
    $L_optional = "Optional";
    $L_linkText = "Link Text";
    $L_failed = "Failed";
    $L_fileDelError = "Couldn't Delete File";
    $L_table = "Table";
    $L_selectOne = "-- Select One --";
    $L_min = "Minimum";
    $L_max = "Maximum";

        // AutoTrader Added version 2.5
    $L_AT_DF = "AutoTrader.com FTP Datafeed";
    $L_AT_Started = "File Creation Started";
    $L_AT_FTP_Started = "Connecting to AutoTrader FTP";
    $L_AT_FTP_Success = "FTP Connected";
    $L_AT_FTP_Disconnect = "FTP Disconnected";
    $L_AT_FTP_Fail = "FTP Connection Failed";
    $L_AT_FTP_UP_Start = "FTP Upload Started";
    $L_AT_FTP_UP_Success = "FTP Upload Complete";
    $L_AT_FTP_UP_Fail = "FTP Upload Failed";
    $L_AT_Complete = "Operations Complete";
    $L_AT_Download = "Data File Download";
    $L_AT_Download_Info = "If you would like to download the data file, please right click the link below.<br />(Choose: Save Target As or Save Link As)";
    $L_AT_Download_Link = "---- Download Link ----";
    $L_AT_Done = "Data File Creation Complete.";
    $L_AT_FileName = "File Name";
    $L_AT_NumListings = "Number of Listings Included";
    $L_AT_Disabled = "The AutoTrader.com feature is disabled or Dealer ID is missing.";
    $L_AT_FixConfig = "Please adjust the settings in the config file and try again.";
    $L_AT_NoListings = "No Listings with the required information were found.";
    $L_AT_FileError = "Data file creation or modification failed. Please check your settings and file permissions and try again.";
    $L_AT_Finder_Title = "AutoTrader Listing Finder";
    $L_AT_Finder_Info = "The listings below are missing some required information and will not be included in the data file.<br /><br />Click the link to edit the listing in a new window.";
    $L_AT_Finder_Back = "Go Back";

    // Cars.com
    $L_Cars_com_DF = "Cars.com FTP Datafeed";
    $L_Cars_com_Done = "Data File and Image File Creation Complete.";
    $L_Cars_com_FileName = "Data File Name";
    $L_Cars_com_NumListings = "Number of Listings Included";
    $L_Cars_com_Disabled = "The Cars.com feature is disabled or Dealer ID is missing.";
    $L_Cars_com_Settings = "Used and New Listings are BOTH set to be excluded.";
    $L_Cars_com_FixConfig = "Please adjust the settings in the config file and try again.";
    $L_Cars_com_NoListings = "No Listings with the required information were found.";
    $L_Cars_com_FileError = "Data file creation or modification failed. Please check your settings and file permissions and try again.";
    $L_Cars_com_imagefile = "Image File Name";
    $L_Cars_com_test = "Test Mode Enabled";
    $L_Cars_com_test_fail = "Unable to change to CCTEST folder";
    $L_Cars_com_test_success = "Changed to CCTEST folder";
    $L_Cars_com_Started = "File Creation Started";
    $L_Cars_com_FTP_Started = "Connecting to Cars.com FTP";
    $L_Cars_com_FTP_Success = "FTP Connected";
    $L_Cars_com_FTP_Disconnect = "FTP Disconnected";
    $L_Cars_com_FTP_Fail = "FTP Connection Failed";
    $L_Cars_com_FTP_UP_Start = "FTP Upload Started";
    $L_Cars_com_FTP_UP_DSuccess = "FTP Data File Upload Complete";
    $L_Cars_com_FTP_UP_ISuccess = "FTP Image File Upload Complete";
    $L_Cars_com_FTP_UP_DFail = "FTP Data File Upload Failed";
    $L_Cars_com_FTP_UP_IFail = "FTP Image File Upload Failed";
    $L_Cars_com_ChangeDir_Fail = "Couldn't change directory to";
    $L_Cars_com_Complete = "Operations Complete";
    $L_Cars_com_Download = "Data File Downloads";
    $L_Cars_com_Download_Info = "If you would like to download the files, please right click the link below.<br />(Choose: Save Target As or Save Link As)";
    $L_Cars_com_Download_Link = "---- Data File Download Link ----";
    $L_Cars_com_Download_Link_image = "---- Image File Download Link ----";
    $L_Cars_com_Finder_Title = "Cars.com Listing Finder";
    $L_Cars_com_Finder_Info = "The listings below are missing some required information and will not be included in the data file.<br /><br />Click the link to edit the listing in a new window.";
    $L_Cars_com_Finder_Back = "Go Back";

    // Aded for version 2.8
    $L_manage_images = "Manage Images";
    $L_manage_files = "Manage Files";
    $L_manage_video = "Manage Video";
    $L_add_image = "Add Image";
    $L_change_image = "Change Image";
    $L_image_changed = "Changed";
    $L_edit_images = "Images";
    $L_invalid_id = "Id is not valid.<br /><br />Please try again.";
    $L_upload_failed = "Image upload failed.";
    $L_video = "Video";
    $L_info = "Information";
    $L_files = "Files";
    $L_manage = "Manage";
    $L_submit = "Submit";
    $L_display = "Display";
    $L_visible = "Visible";

    // Video
    $L_title = "Video Title";
    $L_video_url = "Video URL";
    $L_youtube_id = "Youtube ID";
    $L_width = "Width";
    $L_height = "Height";
    $L_video_add = "Video Added";
    $L_video_add_fail = "There was an error adding the video.";
    $L_video_update = "Video Updated";
    $L_video_update_fail = "There was an error updating the video.";
    $L_video_error = "You must enter the Video URL <u>OR</u> Youtube ID.";
    $L_video_http = "Full url to the video file (http://domain.com/video.flv)";
    $L_video_youtube = "You can get the ID from the youtube url if needed. (http://www.youtube.com/watch?v=sJC7E06IBXI the ID is sJC7E06IBXI)";
    $L_video_wh = "The width and height of the video. (Defaults set in config.php)";
    $L_video_title = "Title for the Video";
    $L_video_notes = "<b>Video Notes:</b> <ul><li>Due to PHP upload limits you must upload video files manually.</li><li>Flash (.flv) movies are recommended for the widest compatibility.</li><li>You can convert most formats to FLV using a converter like <a href=\"http://www.koyotesoft.com/indexEn.html\" target=\"_blank\" style=\"color: blue\">Free Video Converter 2.8</a></li><li>Many formats are supported such as Quicktime, Real, Windows Media, Flash, etc. but browser compatibility will vary.</li><li>If the Youtube ID field is filled in, the Video URL field is ignored.</li></ul><br />";
    ?>