<?php
//////////////////////////////////////////////////////
// Copyright 2001-2010   All Rights Reserved         /
// This software is not freeware and is subject to   /
// the license restrictions in the license agreement./
//////////////////////////////////////////////////////

// Configuration File

// License Number ('PAD-XXXXXXXXXXX')
$license = "PADTrial-75yt6jnasWp4";

// URL of Installation -- No Trailing Slash /
// This is the url to the scripts homepage
//http://yourdomain.com/auto/index.php = http://yourdomain.com/phpauto/auto
$baseurl = "http://yourdomain.com";

//mysql database information
$dbuser = "user";        // Database Username
$dbpassword = "pass";        // Database Password
$db = "name";         // Database Name
$dbserver = "localhost"; // Usually localhost

//Currency Sign
$L_money = "\$"; // The US dollar sign must have a backslash \ before it.

// Currency Formatting
$currency_sign_align = "L"; // L = left R = right
$currency_decimals = 0; // Number of decimals 2 = .00
$currency_dec_point = "."; // Decimal Point - Default: .
$currency_thousands_sep = ","; // Thousands Separator - Default ,

//max number of listings per page (Public):
$limit = 5;

//max number of listings per page (Admin):
$admin_limit = 10;

// Mileage
$L_miles = "Mileage";

//If no price is entered print
$no_price = "Please Call";

//Copyright Text
$copyright = "&copy; Copyright 2010";

// Delete Listing Confirmation
// 0 skips the confirmation screen when deleting a listing.
$del_confim = 1; // 0=No 1=Yes

// Show the Post date on the details page.
$showdate = 0; // 1 = Yes | 0 = No

//Show Category Count in category menu 1=Yes / 0=No
$show_cat_count = 1;

//Show Category Count if Zero in category menu 1=Yes / 0=No
$show_zero_count = 0;

// Email Settings version 2.6
$html_email = 1;                             // 1=HTML 0=Plain text
$wordwrap = 55;                              // Plain text Only. Line length. (0 = off)
$useSMTP = 0;                                // 1=Yes 0=No - If No it will use mail() or sendmail to send the mail.
$smtp_server = "mail.server.com"; // mail server
$smtp_port = 25;                            // Mail port number (Default = 25)
$smtp_username = "name@yourdomain.com";
$smtp_password = "password";

// Send to Friend
$use_mail = "1"; // 1=on 0=off
// max length for Send to Friend text box
$maxFriendText = 200;
// Send copy to sender?
$sendFriendCopy = 1; // 1=Yes 0=No

// Ask Sales
$mail_sales = "1"; // 1=on 0=off
// max length for Ask Question text box
$maxAskText = 200;
// Send questions directly to the listers email or the default email
// if user - make sure they have a valid email address in their account.
$sendToUser = 1; // 1=User 0=default
// Send copy to sender?
$sendAskCopy = 1; // 1=Yes 0=No

// Include thumbnail in emails
$include_thumb = 1; //1=Yes 0=No

// Email for return address and default destination of ask sales a question
$youremail = "name@yourdomain.com"; // Return Address
$yourname = "Company Name"; // From Name

// Do not change unless you know what you are doing!
// If you have a Windows OS Set to Off.
// Set Permissions CHMOD
$chmod = 1; // 1=On 0=Off
// Image Permissions
$perms = 0644; //MUST HAVE THE BEGINNING ZERO!

// Image Size Settings for Automatic Resize.
// All sizes are maximums.
// ONLY JPG FILES WILL BE RESIZED!!!
$maxThumbWidth = 100;
$maxThumbHeight = 300;
$maxImageWidth = 300;
$maxImageHeight = 500;

// Big Images 1 = ON 0 = Off;
// Creates a larger image that can be opened in a new window
// on the details page. If you have many listings this could
// use a large amount of disk space.
$bigimage = 1;
$maxBigImageHeight = 600;
$maxBigImageWidth = 800;

//Image Quality 1 - 100
$image_quality = 75;

// Image Paths (NOT URLS) WITH TRAILING SLASH /
// Must be the Full File Path
// ******* If you do not know the paths please run paths.php in your browser *****
$thumb_path = "/home/user/public_html/v_thumbs/";
$image_path = "/home/user/public_html/v_images/";
$bigimage_path = "/home/user/public_html/v_bimages/";

// Image URL'S WITH TRAILING SLASH /
// Enter the url to each image folder
$thumb_url = "http://yourdomain.com/v_thumbs/";
$img_url = "http://yourdomain.com/v_images/";
$bigimage_url = "http://yourdomain.com/v_bimages/";

// Files - Upload PDF, DOC, Etc via the admin. 5 per lsiting max.
$file_upload = 1; // 1=on | 0=off
// File seperator - / for Linux or \\ for Windows
$file_separator = "/";
// File Path with trailing slash /
$file_path = "/home/user/public_html/files/";
// File URL with trailing slash /
$file_url = "http://yourdomain.com/files/";

// Latest Listings Shown On HomePage
$latest_list = 1; // 1 = On | 0 = Off

//Number of Latest Listings Shown
$num_latest = 3;

// Specials Shown on Homepage
$specials_list = 1; // 1 =On | 0 = Off

//Number of Specials Shown on homepage
$specials_list_num = 3;

// Default Images
// It is best not to change the file names. Rename your images instead.
// Must be located in v_thumbs
$nothumb = "nothumb.jpg";
// Must be located in v_images
$noimage = "noimage.jpg";

// Templates
// Must be and existing directory in templates/
// default and greycar are included as of 2.4 // purplecar and basic added ver 2.5
// To change, enter folder name. examplD: templates/purplecar = purplecar
$template = "default";

// Category Menu Type
// Can be slider or folder.
$menuType="slider";

// Details Page Thumbnails
// Can be table or carousel
$thumbType = "carousel";

// Thumbnail Carousellite settings - Added Version 2.8
$thumbCircular = "true"; // true or false - Loops through the thumbs instead of stopping at the end.
$thumbVisible = 4; // Number - How many thumbs show at one time.
$thumbAuto = "true"; // true or false - Thumbs rotate automatically.
$thumbSpeed = 1300; // Number - The lower the number the faster the thumbs scroll.
$thumbVertical = "false"; // true or false - Horizontal or Vertical display.
$thumbButtons = "false"; // true or false - Show the back and forward buttons

// Video
// Set the following to the default url and size that you want your videos to be and
// they will be inserted into the add form for you.
$videoURL = "http://"; // Default Video URL
$videoWidth = "320"; // Default Video Width
$videoHeight = "240"; // Default Video Height

// Language
// Must be an existing file in includes/languages/
$language = "english";

// New/Used Options 1=on 0=off
// Enables New/Used Search Option.
// Only disable if you only sell New or Used.
$newusedopt = 1;

// Show Payment Calculator 1=on 0=off
$use_calc = 1;

// Sold over Images Settings (Requires FreeType Support)
// You may need to adjust the font size to make sure your text
// fits on the image.
$sold_over_images = 1;  // 1 = On | 0 = Off
$thefont = "times.ttf"; // Must be located in includes/font/
$thumbfontsize = 16;
$imagefontsize = 30;
$sold_text = "SOLD";
$sold_text_angle = 35; // 0-90 degrees (0 = Horizontal)
// Sold Font Color must be the RGB Values - White(255,255,255),Red(255,0,0),Blue(0,0,255)
$font_red = 255;
$font_green = 255;
$font_blue = 255;

//// PENDING SETTINGS
$pending_text = "PENDING";
$pending_thumb_font_size = 14;
$pending_image_font_size = 30;
$pending_text_angle = 30;
// 0 = Horizontal - 90 = Verticle
// PENDING Font Color must be the RGB Values - White(255,255,255),Red(255,0,0),Blue(0,0,255)
$pfont_red = 255;
$pfont_green = 255;
$pfont_blue = 255;

// Google Analytics Settings (Free Stats from Google)
// Go to google.com to setup a free account and view web stats.
$google_analytics = 0; /// 1 = on | 0 = off
// Google Analytics account number. ExamplD: UA-xxxx-x
$google_id = "";
// Use SSL tracking code? 1=Yes 0=No
$google_ssl = 1;
// Track Admin Section?
$google_track_admin = 0; // 1=Yes 0=No

// AutoTrader.com Settings
// Notes:
// You need to contact AutoTrader.com to get setup with them before you can use this feature!
// Only listings with the required fields will be included. Overlength fields will be trimmed.
// Sold and Hidden listings will not be included.

$AT_Active = 0;  // 1=On 0=Off
$AT_test_mode = 0; // 1=Yes 0=No - Set to Yes until Autotrader approves your data files. Then set to No
$AT_DealerId = "123456"; // Your AutoTrader.com Dealer ID
$AT_Used = 1;        // Inlcude Used Inventory 1=Yes | 0=No
$AT_New = 0;         // Include New Inventory 1=Yes | 0=No
$AT_NumImages = 24;  // Number of images to include. 24 is the Max. (Enter the number of images allowed in your autotrader account.)
$AT_Pending = 0;     // Include listings that are marked pending. 1=Yes 0=No
$AT_SalePrice = 1;   // List the sale price instead of full price when available? 1=Yes 0=No
// Data File Path (NOT URLS) WITH TRAILING SLASH /
// Must be the Full File Path
// This folder must be writable (chmod 777)
// The data file will be created in this folder
$AT_FilePath = "/home/user/public_html/admin/at_files/";

// Autotrader.com FTP Upload information (FTP support in PHP must be enabled)
// This will allow the program to automatically upload the files to autotrader.com.
// NOTE: Do not enable FTP until your test file has been approved and you get you FTP info from autotrader.com
$AT_ftp_enable = 0; // Enable automatic FTP upload to autotrader.com 1=ON 0=OFF
$AT_ftp_server='ftp.domain.com'; // autotrader.com ftp server
$AT_ftp_user_name='user'; // autotrader.com ftp username
$AT_ftp_user_pass='pass'; // autotrader.com ftp password


// Cars.com Settings
// Notes:
// You need to contact Cars.com to get an FTP account setup with them.
// Only listings with the required fields will be included. Overlength fields will be trimmed.
// Sold and Hidden listings will not be included.
// Required Minimum Fields - Type(New/Used), Stock Number (No special characters), VIN, Year, Make, Model
// Year, Price and Mileage are numeric only.
$Cars_com_Active = 0;          // 1=On 0=Off
$Cars_com_DealerId = "CC1234"; // Your Cars.com Dealer ID - (Case Sensitive)
$Cars_com_Used = 1;        // Inlcude Used Inventory 1=Yes | 0=No
$Cars_com_New = 1;         // Include New Inventory 1=Yes | 0=No
$Cars_com_NumImages = 9;       // Maximum Number of images to include per listing. 9 is the Max.
$Cars_com_Pending = 0;         // Include listings that are marked pending. 1=Yes 0=No
$Cars_com_SalePrice = 1;       // List the sale price instead of full price when available? 1=Yes 0=No
// Data File Path (NOT URLS) WITH TRAILING SLASH /
// Must be the Full File Path
// This folder must be writable (chmod 777)
// The data file and image file will be created in this folder
$Cars_com_FilePath = "/home/user/public_html/admin/cars_com_files/";

// FTP Upload information (FTP support in PHP must be enabled)
// This will allow the program to automatically upload the files to cars.com.
$cars_ftp_enable = 0; // Enable automatic FTP upload to cars.com 1=ON 0=OFF
// Cars.com Testing - Set to Yes during initial cars.com test setup. Once cars.com has verified your test
// files set it to No for normal operation. Controls FTP feature only.
// No = Normal Locations | Yes = Test Folder
$cars_test_mode = 0; // 1=Yes 0=No - Set to Yes until cars.com has approved your data files. Then set to No.
$cars_ftp_server='ftp.domain.com'; // Cars.com ftp server
$cars_ftp_user_name='user'; // Cars.com ftp username
$cars_ftp_user_pass='pass'; // Cars.com ftp password


// Carfax Dealer Program
$carfax_active = 0; // 1=On 0=Off
$carfax_id = "WDB_0";
// Show in all pages or just details page?
$show_carfax = 1; // 1=ALL 0=Details Only
// Carfax Button Image - Image needs to be in the v_images folder.
$carfaxbutton = "carfax_small.gif";
$carfaxbutton_big = "carfax_big.gif";

// Added version 2.6 - FCKeditor for description and custom textarea fields
$wysiwyg = 1; // 1=on 0=off
$wysiwyg_type = "tinymce"; // Which editor do you want to use (tinymce or fckeditor)


// Report all errors except E_NOTICE
// This is the default value for PHP
error_reporting (E_ALL ^ E_NOTICE);
?>